Subject: bug#7132: 23.1; gdb toggling breakpoints in fringe fails when brbkpt number > 9

From: [email-masked] (Nick Roberts)
Date: Mon, 4 Oct 2010 23:28:52 +1300

> In Emacs 23.2, the graphical gdb code base was revamped, and I don't
 > think this bug exists any more.
 > 
 > Nick, could you check?

It looks like it exists in 23.2 (which is similar to 23.1) but not in trunk.
I can't remember why a string match was done on bptno but bptno is used
directly in gdb-mi.el so I think there is no problem there.  Richard might like
to check.  I can check a change in on the emacs-23 branch if you like.

Nick